@import url("https://cdn.jsdelivr.net/gh/yesiamrocks/cssanimation.io@1.0.3/cssanimation.min.css");
h2 {
  border-bottom: 10px solid #e40009;
}
.rsform-submit-button,
.uk-navbar-nav > li:hover > a::before,
.uk-navbar-nav > li > a.uk-open::before,
.uk-navbar-nav > li > a:focus::before,
.uk-icon-button:hover {
  background-color: #e40009 !important;
}
.rsform-reset-button {
  background-color: #222 !important;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a.uk-open,
.uk-navbar-nav > li > a:focus,
.uk-navbar-dropdown-nav > li > a:focus,
.uk-navbar-dropdown-nav > li > a:hover {
  color: #e40009 !important;
}
.navbar .nav > li > .dropdown-menu.uk-open,
.uk-navbar-dropdown.uk-open {
  border-top: 2px solid #000;
}
.tm-page-container {
  background-color: #c3c4c9;
  background-image: url(/images/leather.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
}
::selection,
.uk-navbar-toggle:hover {
  background-color: transparent !important;
  color: #e40009 !important;
}
.tm-header :not(.uk-sticky-below) > .uk-navbar-container {
  padding-bottom: 0;
}
.leBlurIn .el-title {
  animation-name: leBlurIn;
}
@keyframes leBlurIn {
  from {
    transform: scaleX(0.2);
    filter: blur(20px);
    opacity: 0;
  }
}
.tm-header :not(.uk-sticky-below) > .uk-navbar-container {
  border-radius: 15px 15px 0 0;
  transition: border-radius 0.6s linear;
}
.tm-header .uk-sticky-fixed .uk-navbar-container{
    border-radius:  0;
  }


@media (min-width: 1200px) {
    .tm-page-margin-top{
        margin-top:60px;
    }
  .tm-page-container .tm-page {
    background: #85878c;
    box-shadow: 2px 2px 10px rgba(47, 47, 47, 0.77) inset, -2px -2px 10px #7d7d7ddb inset;
    padding: 11px;
    border-radius: 20px;
  }
}
@media (max-width: 760px) {
h2 {
  font-size:25px;
  line-height: 1em;
  padding-bottom: 5px;
}
}
